﻿
#slider {
    width: 416px;
    top: 50%;
    position: fixed;
    cursor: pointer;
    z-index: 10;
}

#header {
    width: 241px;
    height: 175px;
    vertical-align: middle;
    position: absolute;
    left: 0;
    border: 1px solid #d8d8d8;
    padding: 10px;
    border-radius: 2px;
    background-color: white;
}

#sidebar {
    position: absolute;
    top: 0px;
    right: 133px;
}

#sidebar1 {
    position: absolute;
    top: 0px;
    right: 133px;
}

div#title {
    position: absolute;
    top: 300px;
    left: 650px;
}

.Contact_h3 {
    text-align: left;
    margin-bottom: 5px;
    font-size: 1.3rem;
    font-weight: bold;
    margin-top: 3px;
}

.Whats_New_Scroling .date span.date-display-single {
    color: #fff;
}

.Whats_New_Scroling .date {
    float: left;
    width: 70px;
    padding: 0 0 0 0;
    position: relative;
    font-size: 13px;
    line-height: 20px;
    display: block;
    text-align: center;
    background: #018fa2;
    color: #fff;
    margin-right: 10px;
}

    .Whats_New_Scroling .date .year {
        background: #9c9999;
        display: block;
    }

.Whats_New_Scroling a {
    line-height: normal;
}

.Whats_New_Scroling li, #ctl00_MainContent_Notice_Div > li {
    background-color: #fff;
    border-bottom: 1px dashed #ccc;
}

#ctl00_MainContent_Notice_Div > li {
    padding-bottom: 4px;
    margin-bottom: 4px !important;
    text-transform: uppercase;
}

.block-content h2 {
    text-transform: capitalize;
    margin-top: 0px;
    font-size: 1.10rem;
    padding: 2px 0px;
    font-weight: 600;
}

.block_white h2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

#Press_Segment i, .Press_Segment i {
    font-size: 5rem;
    margin-top: 30px;
}

#Press_Segment h1, .Press_Segment h1 {
    line-height: 1.2;
    margin-top: 10.5px;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 1.3rem;
}

.min_boxSecond {
    min-height: 340px;
}

.min_boxSecond_2 {
    min-height: 340px;
    max-height: 340px;
}

.pagination > li > a, .pagination > li > span {
    color: #018fa2;
}

    .pagination > li > a:hover, .pagination > li > span:hover,
    .pagination > li > a:focus, .pagination > li > span:focus {
        color: #018fa2;
    }

.whats-new-2 {
    position: absolute;
    right: 0px;
    padding-top: 2px;
    top: 0%;
    color: #ffffff;
    background: #051c1fe0;
    width: 34%;
    opacity: 0.85;
    height: 82%;
    overflow-y: hidden;
}

    .whats-new-2 h2 {
        font-size: 30px;
        margin-top: 5px;
        text-align: left;
        padding-bottom: 3px;
        margin-left: 25px;
        border-bottom: 2px solid white;
        color: white;
        width: 323px;
    }

    .whats-new-2 p {
        font-size: 0.85rem;
        margin-top: 3px;
        text-align: left;
        margin-left: 20px;
        color: white;
    }

    .whats-new-2 h3 {
        font-size: 0.85rem;
        margin-top: 3px;
        text-align: center;
        margin-left: 20px;
        color: white;
    }

.whats-heading {
    display: inline-block;
}

.whats-new-marq-2 {
    padding: 10px;
    padding-top: 2px;
    padding-right: 5px;
    list-style: none;
    max-height: 450px;
    overflow-y: hidden;
}

    .whats-new-marq-2 marquee {
        min-height: 500px;
        padding-left: 0px;
        padding-right: 10px;
    }

    .whats-new-marq-2 li {
        padding: 10px;
        padding-left: 0px;
        font-weight: 600;
    }

        .whats-new-marq-2 li a {
            color: white;
            font-weight: 600;
        }

    .whats-new-marq-2 div a {
        color: white;
    }

    .whats-new-marq-2 li span {
        color: red;
        font-size: 12px;
    }

    .whats-new-marq-2 li:before {
        content: "\00BB \0020";
    }

.img-thumbnail {
    padding: 1px;
}

.min-info h4 {
    font-family: inherit;
    line-height: 1.1;
    margin-top: 10px;
    color: #0c0c17;
    margin-top: 2px;
    font-size: 0.9rem;
    font-weight: 700;
}

.min-info h5 {
    font-size: 0.85rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #0c0c17;
}

.min-info em {
    font-size: 0.8rem;
    color: #0c0c17;
    font-weight:600;
}

.minister-image {
    text-align: center !important;
}

#marquee2 li {
    list-style: none;
}

#marquee3 li {
    list-style: none;
    padding-left: 10px;
    font-weight: 600;
    margin-bottom: 5px;
    border-bottom: 1px dashed #ccc;
}

/*marquee {
    min-height: 210px;
}*/

.fa_style p {
    margin-bottom: 5px;
}

.utility-header ul li {
    padding: 0 8px;
}

.utility-header ul > li {
    display: inline-block;
    padding-left: 0px;
    padding-right: 1px;
}

ul.Marquee_Alert {
    margin-bottom: 0px;
}

    ul.Marquee_Alert li {
        color: gold;
        font-weight: 700;
        margin-top: 7px;
        font-size: 0.9rem !important;
    }
